Bug 15178 - Update Italian web installer sample files for 3.22
Summary: Update Italian web installer sample files for 3.22
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-12 11:52 UTC by Zeno Tajoli
Modified: 2016-06-21 21:39 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Update italian web istall sql files (14.68 KB, patch)
2015-11-12 12:18 UTC, Zeno Tajoli
Details | Diff | Splinter Review
Update of Italian web installer .sql files for 3.22 (14.70 KB, patch)
2015-11-12 13:15 UTC, Frédéric Demians
Details | Diff | Splinter Review
[PASSED QA] Update of Italian web installer .sql files for 3.22 (14.77 KB, patch)
2015-11-13 00:27 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Zeno Tajoli 2015-11-12 11:52:06 UTC
- Completes translations in Italian of web installer sample files exept notices.sql becouse there is a bug on it [BUG 15177]
- Some change in Italian default system preference settings.

To test:
- Run the web installer in Italian with all sample files selected
- Confirm no error messages are shown
Comment 1 Zeno Tajoli 2015-11-12 12:18:47 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2015-11-12 13:15:37 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-11-13 00:27:22 UTC
Created attachment 44827 [details] [review]
[PASSED QA] Update of Italian web installer .sql files for 3.22

- iNot worked on notices.sql becouse there is a bug on it (Bz 15177)
- Some change in Italian default system preference settings.

To test:
- Run the web installer in Italian with all sample files selected
- Confirm no error messages are shown

http://bugs.koha-community.org/show_bug.cgi?id=15178

Signed-off-by: Frederic Demians <f.demians@tamil.fr>
  Proofreading OK. Web installer OK. Tutto bene, grazie

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-11-13 15:04:17 UTC
Patch pushed to master.

Thanks Zeno!